@charset "utf-8";

/* ----------------------------------------------------------------
Reset
----------------------------------------------------------------- */

body,div,dl,dt,dd,ul,li,h1,h2,h3,h4,h5,h6,p,a { margin: 0; padding: 0; }
img { border: 0; }
li,dt,dd { list-style: none; }

/* ----------------------------------------------------------------
Common
----------------------------------------------------------------- */

html {
font-size: 62.5%;
}

body {
text-align: center;
color: #222;
background: #fff;
font-family: "Helvetica Neue", "Helvetica", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Arial", "Yu Gothic", "Meiryo", sans-serif;
overflow: visible!important;
margin: 0 auto;
padding-bottom: 60px;
}

.pc { display: none; }

/* ----------------------------------------------------------------
Main
----------------------------------------------------------------- */

#main {
position: relative;
width: 100%;
text-align: left;
color: #e50808;
font-family: "Noto Serif JP", "Adobe Caslon Pro", "Times New Roman", "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
margin: 0 auto;
}

#main p {
font-size: 11px;
line-height: 13px;
}

article {
position: relative;
width: 100%;
text-align: center;
box-sizing: border-box;
margin: 0 auto;
}

.single {
width: 70%;
margin: 0 auto 90px auto;
}

.single .photo {
width: 100%;
}

.double {
width: 100%;
display: -webkit-flex;
display: flex;
-webkit-flex-wrap: wrap;
flex-wrap: wrap;
-webkit-justify-content: space-between;
justify-content: space-between;
-webkit-align-items: flex-start;
align-items: flex-start;
margin: 0 auto 90px auto;
}

.double .photo {
width: calc((100% - 20px) / 2);
width: 50%;
}

.photo {
position: relative;
}

.photo img {
width: 100%;
}

.double .photo {
width: 49%;
}

.double .text {
width: 49%;
}

#main .text {
text-align: left;
}

#main .text p {
margin: 0 auto 15px auto;
}

/* ----------------------------------------------------------------
look
----------------------------------------------------------------- */

.wrap-upper {
position: relative;
}

.wrap-upper article {
margin: 0 auto;
}

.wrap-lower {
z-index: 6;
width: 100%;
position: relative;
background: #fff;
}

#row1 {
z-index: -1;
width: 100%;
height: 100vh;
position: sticky;
top: 0;
}

#row1 .photo {
position: relative;
width: 100%;
margin: 0 auto;
}

#row1 h1 {
z-index: 2;
position: absolute;
width: 25%;
right: 2%;
top: 50%;
transform: translateY(-50%);
}

#row2 {
z-index: 2;
width: 100%;
background: #fff;
height: 100vh;
position: sticky;
top: 0;
}

#row3 {
z-index: 3;
position: sticky;
top: 18vh;
width: 40%;
display: -webkit-flex;
display: flex;
-webkit-flex-direction: column;
flex-direction: column;
-webkit-justify-content: flex-end;
justify-content: flex-end;
-webkit-align-items: flex-end;
align-items: flex-end;
margin: -82vh 5% 0 auto;
}

#row3 .text {
width: 100%;
margin-bottom: 30px;
}

#row4 {
z-index: 2;
width: 100%;
background: #fff;
margin: 0 auto;
padding: 90px 0;
}

#row4 .photo {
width: 45%;
margin-left: 3%;
}

#row100 {
z-index: 3;
width: 100%;
background: #fff;
padding: 0 0 240px 0;
}

#row100 .photo {
width: 45%;
margin: 0 3% 0 auto;
}

#row101 {
z-index: 5;
position: sticky;
top: 100px;
width: 40%;
background: #fff;
margin: -40vh auto 0 8%;
padding: 0 0 60px 0;
}

#row101 .text {
width: 100%;
}

#row102 {
z-index: 3;
width: 100%;
background: #fff;
height: 30vh;
margin: -120px auto 0 auto;
}

#row5 {
z-index: 5;
width: 100%;
background: #fff;
padding: 0 0 180px 0;
}

#row5 .photo {
width: 45%;
background: #eee;
margin: 0 auto 0 5%;
}

#row7 {
margin-left: 0;
}

#row8 {
margin-right: 0;
}

#row9 .right {
margin-top: 15%;
}

#row10 {
width: 100%;
}

#row11 {
width: 80%;
margin-left: 0;
}

#row12 {
margin-right: 0;
}

#row14 {
margin-left: 0;
}

#row15 {
width: 100%;
}

#row17 {
width: 65%;
margin-right: 5%;
}

#row18 {
width: 60%;
margin-left: 0;
}

#row19 {
-webkit-align-items: center;
align-items: center;
}

#row19 .left {
width: 40%;
}

#row19 .right {
width: 55%;
}

#row19 .text {
position: absolute;
width: 60%;
left: 40%;
top: 50%;
transform: translate(-50%,-50%);
}

#row19 .text p {
}

#row19 .text p:last-child {
margin-bottom: 0;
}

/* ----------------------------------------------------------------
Product
----------------------------------------------------------------- */

.product {
text-align: center;
position: relative;
width: 96%;
box-sizing: border-box;
margin: 10px auto 0 auto;
padding: 0;
}

.product p {
text-align: right;
font-size: 11px!important;
letter-spacing: 0.05rem;
line-height: 1.5rem;
color: #111;
}

.product p:nth-of-type(n+2) {
margin-top: 5px;
}

.product p span.name {
text-align: left;
min-width: 35px;
display: inline-block;
}

.product p span.price {
text-align: right;
min-width: 45px;
display: inline-block;
margin-right: 10px;
}

.product p a {
display: inline-block;
color: #111;
}

.product p a:link,
.product p a:visited {
color: #111;
border-bottom: 1px solid #111;
}

.product p a:hover {
color: #333;
border-bottom: 1px solid #333;
}

